Subject: [nc-corp] RE: PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT FROM 2000

From: "Bruce Tonkin" <[email-masked]>
Date: Mon, 6 Jan 2003 09:47:42 +1100

Hello Roger,

I support your approach below.

We need to clean up such outstanding issues with the DNSO - while there are still people around that remember the circumstances.

Regards,
Bruce

> -----Original Message-----
> From: Cochetti, Roger [mailto:[email-masked]]
> Sent: Saturday, January 04, 2003 9:19 AM
> To: NC Budget Committee Confidential (E-mail)
> Cc: Bruce Tonkin
> Subject: PROPOSAL TO BUDGET COMMITTEE ON AFNIC REIMBURSEMENT FROM 2000
> 
> 
> 
> You may recall that in 2000, AFNIC provided Website services 
> to the DNSO
> without having negotiated terms or an agreement in advance 
> and in 2001, on
> advice from the Budget Committee, the DNSO Names Council 
> approved a payment
> of $60K to AFNIC for the services provided by AFNIC to the 
> DNSO during 2000.
> This payment was conditioned on AFNIC meeting three 
> conditions, one of which
> --according to the ICANN General Counsel, who acted on behalf 
> of the DNSO on
> this matter-- they never met.  The unmet condition was that AFNIC was
> obligated to turn over to the DNSO (ICANN acting as its agent) the
> intellectual property rights to the software AFNIC had developed in
> connection with AFNIC's services to the DNSO. (The software 
> was mainly for
> online voting.)  
> 
> The AFNIC employee involved in the development of this 
> software took the
> position that under French law, the rights to this 
> intellectual property
> (the software) belonged to her, not AFNIC, so AFNIC could not 
> assign these
> rights to the DNSO (actually ICANN, acting as an agent for 
> the DNSO.)  The
> ICANN General Counsel, acting on behalf of the DNSO, took the 
> position that
> under U.S. law, AFNIC as a contractor to ICANN (which was an 
> agent for the
> DNSO) did have the rights to the intellectual property and 
> thus AFNIC could
> assign those rights to ICANN (again, ICANN acting as an agent 
> for the DNSO.)
> 
> Thus, the negotiations between the DNSO/ICANN and AFNIC has 
> been stuck for
> two years, AFNIC has not met the third condition of the 
> DNSO's payment to
> it, and the $60K funds have not been paid to AFNIC.  During 
> this period, the
> DNSO Secretariat has discontinued the use of the software 
> that was created
> by AFNIC for the DNSO in 2000, and the issue has become essentially
> academic.
> 
> Under these circumstances, I'd like to propose that the 
> Budget Committee
> recommend to the Council at its next meeting that the Council 
> remove any
> remaining conditions to the payment of the $60K to AFNIC for 
> the services
> that AFNIC provided to the DNSO in 2000 and that the payment 
> be made in
> full; and the matter closed.
> 
> Since I would like to present this as a recommendation of the Budget
> Committee to the Council (the $60K exceeds our spending 
> authority), I am
> asking for you to indicate whether you support, oppose, or 
> abstain on my
> proposal.
> 
> Thanks,
> 
> Roger Cochetti
> Chair 
> Names Council Budget Committee   
> 
> 
> 
> 
> 
>